Subject: RE: Server Outage Bakersfield Fractionator
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 06:13:00 -0700 (PDT)

Thanks so much.  John

 -----Original Message-----
From:  Vaughn, Ann  
Sent: Friday, May 11, 2001 1:09 PM
To: Shafer, John
Cc: Dodd, Wilford; Kendrick, William; Rice, Randy; Sumlin, Roger; Harkreader, 
Jerry
Subject: RE: Server Outage Bakersfield Fractionator

John....................Thanks for the heads up.  I'll have Jerry Harkreader 
work with Scott's supervisor to handle this issue.  AV
 -----Original Message-----
From:  Shafer, John  
Sent: Friday, May 11, 2001 12:45 PM
To: Vaughn, Ann
Cc: Dodd, Wilford; Kendrick, William; Rice, Randy; Sumlin, Roger
Subject: FW: Server Outage Bakersfield Fractionator

Ann,
Please read the note below related to one of our guys who participates on the 
SW Environmental Team.  Does this really present a problem for the PRC 
process (when I believe there are forms available through the SDWT Manual for 
review purposes)?  I hope Roger Sumlin will correct me if I am too far off 
base on this.  At a minimum I wanted to give you a heads-up that this was a 
problem for the Bakersfield Plant folks and Scott Jones in particular.  John 
Shafer

 -----Original Message-----
From:  Campbell, Larry  
Sent: Friday, May 11, 2001 12:25 PM
To: Kendrick, William; Shafer, John
Cc: Jones, Scott; Riedel, Mike
Subject: Server Outage Bakersfield Fractionator

John/Bill I was speaking with Scott Jones in Bakersfield and he wanted me to 
pass along to you that the server for Bakersfield has been down for the last 
two weeks and is expected to be down for an additional two more weeks.   He 
has been very limited in receiving his email and even less limited in sending 
anything out.   I know this will impact his PEP and interim review responses 
that he is to complete by the May deadline, but he's become a victim of 
circumstance.    His telephone number is 661-765-4087x9 if you should need to 
discuss anything with him.